.pageTitle {
font-size: 29px;
line-height: 1em;
margin-bottom: 20px;
font-family: Roboto, sans-serif;
font-weight: 900;
color:#fff;
background: #18462c;
padding: 10px 20px 10px 20px;
}

.articleContent img {
border-bottom: 5px solid red;
float: left;
margin-bottom: 10px;
margin-right: 20px;
padding-bottom: 5px;
margin-top: 20px;
}
.articleContent ul {
	margin-left:20px;
	padding:0;
	list-style-type:square;
width:90%;

	}
.articleContent ul li {
margin-bottom: 5px;
padding-bottom: 10px;
font-family: Roboto, sans-serif;
font-weight: 900;
color: #18462C;
font-size: 14px;
border-bottom: 1px dotted #18462C;
line-height: 17px;
	}
.articleContent ul li:hover {
	background:#d7e9df;
	}

.articleContent h2 {
font-size: 29px;
line-height: 1em;
margin-bottom: 60px;
font-family: Roboto, sans-serif;
font-weight: 400;
margin:0;
padding:0;
float:left;
color:red;
margin-bottom: 20px;
margin-top: 20px;
}
.articleContent p {
	font-size:18px
	letter-spacing:26px;
	color:#333;
	font-family:Helvetica, Arial, sans-serif;
clear:both;
	}
.slideshow {
    width:840px;
    height:206px;
    margin-bottom:3px;
    }
.slideshow img.first {display:block;}
.slideshow img {display:none;}

.left-block {
    float:left;
    margin-right:3px;
    }
.right-block {
    float:right;
    }
.address-block {
    background: #807262;
    height: 92px;
    margin-top: 3px;
    padding: 15px 17px;
    line-height: 8px;
    color:#fff;
    }
.address-block h3 {
    color:#bda991;
    }
.address-block a:link,
.address-block a:visited {
    color:#bda991;
    }
.address-block a:hover,
.address-block a:focus {
    text-decoration:none;
    }

#basin.address-block,
#merino.address-block {
height: 190px;
margin-top: 0px;
padding: 15px 17px;
line-height: 8px;
color: #fff;
width: 325px;
}

#basin.address-block h3,
#merino.address-block h3{
    color:#fff;
    }
#basin.address-block a:link,
#basin.address-block a:visited,
#merino.address-block a:link,
#merino.address-block  a:visited {
    color:red;
    }
#basin.address-block a:hover,
#basin.address-block a:focus,
#merino.address-block a:hover,
#merino.address-block a:hover {
    text-decoration:none;
    }

    .basin {
        background:#000 url('http://www.willalooka.com.au/uploaded_files/image_uploads/basin-stamp.png') no-repeat right bottom;
        }

 .merino {
        background:#dfd2b3 url('http://www.willalooka.com.au/uploaded_files/image_uploads/merino-stamp.png') no-repeat right bottom;
        }



h1.logo {
    text-indent:-9990px;
    background:url("http://www.willalooka.com.au/uploaded_files/image_uploads/GUImages/wetlands/logo.jpg") no-repeat;
    width:170px;
    height:106px;
    margin:0;
    padding:0;
    margin-left:20px;
    font-size: 0.01em !important;
    }
h1.logo a:link,
h1.logo a:visited {
    display:block;
    width:170px;
    height:106px;​
    font-size: 0.01em !important;
    }
.gallery-block